body::-webkit-scrollbar,
.table-scroll::-webkit-scrollbar,
.container-group-items::-webkit-scrollbar {
  width: 12px;
}
body::-webkit-scrollbar-track,
.table-scroll::-webkit-scrollbar-track,
.container-group-items::-webkit-scrollbar-track {
  background: transparent;
  border-radius: 20px;
}

body::-webkit-scrollbar-thumb,
.table-scroll::-webkit-scrollbar-thumb,
.container-group-items::-webkit-scrollbar-thumb {
  background-color: $dark-grey;
  border-radius: 20px;
}


